Add patch to fix gcc version detection in configure.ac.
[debian/cdck.git] / debian / patches / series
index bcdd1ec568213b9083215d767748e0f671e8a817..418ff07c088c2a922dcb026b77bdbaa1abe29e44 100644 (file)
@@ -1,3 +1,6 @@
 man.patch
-libtool.patch
 wording.patch
+hurd.patch
+makefile.am.patch
+cross.patch
+gcc-10.patch